.. _vim.fault.HostPowerOpFailed: ../../vim/fault/HostPowerOpFailed.rst


vim.fault.WakeOnLanNotSupportedByVmotionNIC
===========================================
    :extends:

        `vim.fault.HostPowerOpFailed`_

  This fault is thrown when Wake-on-LAN isn't supported by the Vmotion NIC on the host.

Attributes:




